Subject: bug#43019: Bundle modus-operandi-theme and modus-vivendi-theme with Emacs

From: Protesilaos Stavrou <[email-masked]>
Date: Thu, 27 Aug 2020 01:28:23 +0300

Stefan Kangas <[email-masked]> [2020-08-25, 07:21 -0700]:

>> I was already planning a tagged release for the end of this week
>> (version 0.12.0).  Either you wait a little longer while expecting a
>> notification from my side in response to this thread, or you can already
>> use what is in GNU ELPA.
>
> Great, thank you!  Please let us know when the new version is released.

I published version 0.12.0 earlier today.  The new packages are already
available in GNU ELPA.

>> For future releases I can just post a note on emacs-devel.
>
> Yes, or to [email-masked], whichever you prefer.
>
> (A bug report has the benefit of not getting lost as easily since it is
> assigned a specific number and has to be explicitly closed.)

Very well!  Next time I will notify you via a bug report.

Please let me know if you need anything else from my side.  And thank
you for doing this!

-- 
Protesilaos Stavrou
protesilaos.com